<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion"
      label="%featureName"
      version="11.0.0.v20160224-0310"
      provider-name="%providerName"
      plugin="org.eclipse.orion.server.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.orion.server.feature"
         version="11.0.0.v20160209-2039"/>

   <includes
         id="org.eclipse.orion.server.search.feature"
         version="11.0.0.v20151125-1603"/>

   <includes
         id="org.eclipse.orion.server.authentication.feature"
         version="11.0.0.v20160115-0102"/>

   <includes
         id="org.eclipse.orion.client.feature"
         version="11.0.0.v20160224-0310"/>

   <includes
         id="org.eclipse.orion.server.hosting.feature"
         version="11.0.0.v20151105-1810"/>

   <includes
         id="org.eclipse.orion.server.jetty.feature"
         version="11.0.0.v20151105-1810"/>

</feature>
